JKay

Java/ie9 Conflict?

6 posts in this topic

Unable to enter chat, tells me to click on download Java, I do, its listed in my control panel, I have repeatedly gone to Java.com and downloaded from there, it says I have it already but it dont bloody work, its also not letting me use some of the modding facilities and having to do it "long hand" as is taking longer, is running IE9 the problem? and an infraction to those who tell me to use some other geeky browser.

Share this post


Link to post
Share on other sites

Unable to enter chat, tells me to click on download Java, I do, its listed in my control panel, I have repeatedly gone to Java.com and downloaded from there, it says I have it already but it dont bloody work, its also not letting me use some of the modding facilities and having to do it "long hand" as is taking longer, is running IE9 the problem? and an infraction to those who tell me to use some other geeky browser.

Not sure if this will help, but give it a shot. Check Java plug in is enabled in IE, and the ActiveX and compatibility mode settings. Links below show how:

http://www.binbert.c...g-blank-in-ie9/

http://www.ghacks.ne...-other-plugins/

http://www.java.com/...elp/iecrash.xml

Share this post


Link to post
Share on other sites

Have reverted back to IE8 and all is fine again.

Share this post


Link to post
Share on other sites

Have reverted back to IE8 and all is fine again.

I am using IE9. Only one problem: when I click a link in a post, it not only opens a new window with the link's URL, but also takes the original window to the link URL as well. Quite frustrating.

I think the fix is at http://community.invisionpower.com/topic/334519-ipboard-314-compatibility-patch-for-internet-explorer-9/ Just one little file to update :)

Share this post


Link to post
Share on other sites

I have the Java/Active X problem - it won't play embeddedyoutube vids for example in IE9, and ticketmaster site won't work

HAving to add the sites one by one is a real pain - I'd rather have it working properly

So I use Firefox as well as IE9

Share this post


Link to post
Share on other sites

The problem I had using the Mod features was solved by running IE9 in "Compatability view".

happy days.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now